[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\design_snackbar_out.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\anim\\design_snackbar_out.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_checkbox_to_unchecked_box_inner_merged_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_checkbox_to_unchecked_box_inner_merged_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_out_top.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_checkbox_to_checked_box_outer_merged_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_checkbox_to_checked_box_outer_merged_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_radio_to_on_mtrl_ring_outer_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_radio_to_on_mtrl_ring_outer_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_radio_to_off_mtrl_ring_outer_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_radio_to_off_mtrl_ring_outer_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_popup_exit.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_popup_exit.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_checkbox_to_checked_box_inner_merged_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_checkbox_to_checked_box_inner_merged_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_checkbox_to_checked_icon_null_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_checkbox_to_checked_icon_null_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_out_bottom.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\design_snackbar_in.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\anim\\design_snackbar_in.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_tooltip_exit.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_tooltip_exit.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_tooltip_enter.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_tooltip_enter.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_fade_out.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_checkbox_to_unchecked_check_path_merged_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_checkbox_to_unchecked_check_path_merged_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_radio_to_off_mtrl_ring_outer_path_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_radio_to_off_mtrl_ring_outer_path_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_radio_to_on_mtrl_ring_outer_path_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_radio_to_on_mtrl_ring_outer_path_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_fade_in.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_in_bottom.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_radio_to_on_mtrl_dot_group_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_radio_to_on_mtrl_dot_group_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_checkbox_to_unchecked_icon_null_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_checkbox_to_unchecked_icon_null_animation.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_in_top.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_slide_in_top.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\mtrl_card_lowers_interpolator.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\anim\\mtrl_card_lowers_interpolator.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_popup_enter.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\anim\\btn_radio_to_off_mtrl_dot_group_animation.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\anim\\btn_radio_to_off_mtrl_dot_group_animation.xml"
    }
]